Debian Bug report logs - #353582
kalzium: Typo in origin of silver's name.

version graph

Package: kalzium; Maintainer for kalzium is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kalzium is src:kalzium.

Reported by: "Margarita Manterola" <margamanterola@gmail.com>

Date: Sun, 19 Feb 2006 18:03:18 UTC

Severity: minor

Tags: fixed-upstream

Found in version kalzium/4:3.5.1-1

Done: Christopher Martin <chrsmrtn@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QT/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#353582; Package kalzium. Full text and rfc822 format available.

Acknowledgement sent to "Margarita Manterola" <margamanterola@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian QT/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Margarita Manterola" <margamanterola@gmail.com>
To: submit@bugs.debian.org
Subject: kalzium: Typo in origin of silver's name.
Date: Sun, 19 Feb 2006 14:59:08 -0300
Package: kalzium
Version: 4:3.5.1-1
Severity: minor

In the origin of the name for silver, it states that the symbol comes from
"Agrentum" (silver in latin), and it's actually "Argentum".

You can validate this in: http://en.wikipedia.org/wiki/Argentum

Please send this upstream.

--
Love,
Marga.



Reply sent to Pino Toscano <toscano.pino@tiscali.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Margarita Manterola" <margamanterola@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 353582-close@bugs.debian.org (full text, mbox):

From: Pino Toscano <toscano.pino@tiscali.it>
To: kde-commits@kde.org
Cc: 353582-close@bugs.debian.org
Subject: branches/KDE/3.5/kdeedu/kalzium/src/data
Date: Fri, 24 Feb 2006 12:18:39 +0000
SVN commit 513067 by pino:

Fix typo in the origin of the name of Silver (Ag)
CCMAIL: 353582-close@bugs.debian.org


 M  +1 -1      data.xml  


--- branches/KDE/3.5/kdeedu/kalzium/src/data/data.xml #513066:513067
@@ -2387,7 +2387,7 @@
 	</element>
 	<element>
 		<number>47</number>
-		<name origin="Latin 'agrentum' for silver">Silver</name>
+		<name origin="Latin 'argentum' for silver">Silver</name>
 		<symbol>Ag</symbol>
 		<period>5</period>
 		<mass>107.8682</mass>



Bug reopened, originator not changed. Request was from Isaac Clerencia <isaac@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from Isaac Clerencia <isaac@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christopher Martin <chrsmrtn@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Margarita Manterola" <margamanterola@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 353582-done@bugs.debian.org (full text, mbox):

From: Christopher Martin <chrsmrtn@gmail.com>
To: 353582-done@bugs.debian.org
Subject: Re: kalzium: Typo in origin of silver's name.
Date: Sun, 6 Aug 2006 13:06:34 -0400
Upstream reports this fixed in the latest upload.

Cheers,
Christopher Martin



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:32:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:43:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.